name: pycgal
channels:
  - conda-forge
  - nodefaults
dependencies:
  - boost
  - cmake
  - cxx-compiler
  - eigen
  - gmp
  - mpfr
  - ninja
  - numpy
  - pip
  - pybind11
  - python=3.9
  - scikit-build
  - setuptools-scm
